# Dadou - 2.1-0.20010121.1mdk - Define LMDK version - Be carefull if you modify
#                               this macro. Its result appear in all bug report
#                               send to the KDE team
%{expand:%%define mdk_version %(A=$(awk '{print $4}' /etc/mandrake-release); B=$(awk '{print $5}' /etc/mandrake-release); if [ -n "$A" ]; then echo $A $B; else echo Cooker; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

%if !%buildfor7_2
Name:		kde-i18n-fr
%else
Name:		kde-i18n-French
%endif
Summary:	French language support for KDE
Version:	2.2.1
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
%if !%buildfor7_2
Obsoletes:	kde-i18n-French
%endif
Requires:	locales-fr
BuildArch:	noarch

%description
French language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/fr/
%dir %_docdir/HTML/fr/aktion/
%doc %_docdir/HTML/fr/aktion/common
%doc %_docdir/HTML/fr/aktion/*.docbook
%doc %_docdir/HTML/fr/aktion/*.png
%doc %_docdir/HTML/fr/aktion/*.bz2
#
#
%dir %_docdir/HTML/fr/amor/
%doc %_docdir/HTML/fr/amor/common
%doc %_docdir/HTML/fr/amor/*.docbook
%doc %_docdir/HTML/fr/amor/*.bz2
#
#
%dir %_docdir/HTML/fr/ark/
%doc %_docdir/HTML/fr/ark/common
%doc %_docdir/HTML/fr/ark/*.docbook
%doc %_docdir/HTML/fr/ark/*.bz2
#
%dir %_docdir/HTML/fr/kate/
%doc %_docdir/HTML/fr/kate/common
%doc %_docdir/HTML/fr/kate/*.docbook
%doc %_docdir/HTML/fr/kate/*.bz2
#
%dir %_docdir/HTML/fr/kbackgammon/
%doc %_docdir/HTML/fr/kbackgammon/common
%doc %_docdir/HTML/fr/kbackgammon/*.docbook
%doc %_docdir/HTML/fr/kbackgammon/*.bz2
#
%dir %_docdir/HTML/fr/kbattleship/
%doc %_docdir/HTML/fr/kbattleship/common
%doc %_docdir/HTML/fr/kbattleship/*.docbook
%doc %_docdir/HTML/fr/kbattleship/*.bz2
#
%dir %_docdir/HTML/fr/kdm/
%doc %_docdir/HTML/fr/kdm/common
%doc %_docdir/HTML/fr/kdm/*.docbook
%doc %_docdir/HTML/fr/kdm/*.bz2
#
%dir %_docdir/HTML/fr/artsbuilder/
%doc %_docdir/HTML/fr/artsbuilder/*.docbook
%doc %_docdir/HTML/fr/artsbuilder/*.png
#
%dir %_docdir/HTML/fr/artsbuilder/images/
%doc %_docdir/HTML/fr/artsbuilder/images/*.png
#
#
%dir %_docdir/HTML/fr/common/
%doc %_docdir/HTML/fr/common/fdl-license
%doc %_docdir/HTML/fr/common/gpl-license
%doc %_docdir/HTML/fr/common/*.css
%doc %_docdir/HTML/fr/common/*.dcl
%doc %_docdir/HTML/fr/common/*.html
%doc %_docdir/HTML/fr/common/*.png
#
#
%dir %_docdir/HTML/fr/kab/
%doc %_docdir/HTML/fr/kab/common
%doc %_docdir/HTML/fr/kab/*.docbook
%doc %_docdir/HTML/fr/kab/*.bz2
#
#
%dir %_docdir/HTML/fr/kabalone/
%doc %_docdir/HTML/fr/kabalone/common
%doc %_docdir/HTML/fr/kabalone/*.docbook
%doc %_docdir/HTML/fr/kabalone/*.bz2
#
%dir %_docdir/HTML/fr/kaddressbook/
%doc %_docdir/HTML/fr/kaddressbook/common
%doc %_docdir/HTML/fr/kaddressbook/*.docbook
%doc %_docdir/HTML/fr/kaddressbook/*.bz2
#
%dir %_docdir/HTML/fr/karm/
%doc %_docdir/HTML/fr/karm/common
%doc %_docdir/HTML/fr/karm/*.docbook
%doc %_docdir/HTML/fr/karm/*.bz2
#
#
%dir %_docdir/HTML/fr/kasteroids/
%doc %_docdir/HTML/fr/kasteroids/common
%doc %_docdir/HTML/fr/kasteroids/*.docbook
%doc %_docdir/HTML/fr/kasteroids/*.bz2
#
#
%dir %_docdir/HTML/fr/kate-plugins/
%doc %_docdir/HTML/fr/kate-plugins/common
%doc %_docdir/HTML/fr/kate-plugins/*.docbook
%doc %_docdir/HTML/fr/kate-plugins/*.bz2
#
#
%dir %_docdir/HTML/fr/katomic/
%doc %_docdir/HTML/fr/katomic/common
%doc %_docdir/HTML/fr/katomic/*.docbook
%doc %_docdir/HTML/fr/katomic/*.bz2
#
#
%dir %_docdir/HTML/fr/kblackbox/
%doc %_docdir/HTML/fr/kblackbox/common
%doc %_docdir/HTML/fr/kblackbox/*.docbook
%doc %_docdir/HTML/fr/kblackbox/*.bz2
#
#
%dir %_docdir/HTML/fr/kcontrol/
%doc %_docdir/HTML/fr/kcontrol/common
%doc %_docdir/HTML/fr/kcontrol/*.docbook
%doc %_docdir/HTML/fr/kcontrol/*.png
%doc %_docdir/HTML/fr/kcontrol/*.bz2
#
#
%dir %_docdir/HTML/fr/kcron/
%doc %_docdir/HTML/fr/kcron/common
%doc %_docdir/HTML/fr/kcron/*.docbook
%doc %_docdir/HTML/fr/kcron/*.png
%doc %_docdir/HTML/fr/kcron/*.bz2
#
#
#
%dir %_docdir/HTML/fr/kdebugdialog/
%doc %_docdir/HTML/fr/kdebugdialog/common
%doc %_docdir/HTML/fr/kdebugdialog/*.docbook
%doc %_docdir/HTML/fr/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/fr/kdesu/
%doc %_docdir/HTML/fr/kdesu/common
%doc %_docdir/HTML/fr/kdesu/*.docbook
%doc %_docdir/HTML/fr/kdesu/*.bz2
#
#
%dir %_docdir/HTML/fr/kdevelop/
%doc %_docdir/HTML/fr/kdevelop/*.database
#
#
%dir %_docdir/HTML/fr/kdf/
%doc %_docdir/HTML/fr/kdf/common
%doc %_docdir/HTML/fr/kdf/*.docbook
%doc %_docdir/HTML/fr/kdf/*.bz2
#
#
%dir %_docdir/HTML/fr/kdvi/
%doc %_docdir/HTML/fr/kdvi/common
%doc %_docdir/HTML/fr/kdvi/*.docbook
%doc %_docdir/HTML/fr/kdvi/*.bz2
#
#
%dir %_docdir/HTML/fr/kedit/
%doc %_docdir/HTML/fr/kedit/common
%doc %_docdir/HTML/fr/kedit/*.docbook
%doc %_docdir/HTML/fr/kedit/*.bz2
#
#
#
#
%dir %_docdir/HTML/fr/kfloppy/
%doc %_docdir/HTML/fr/kfloppy/common
%doc %_docdir/HTML/fr/kfloppy/*.docbook
%doc %_docdir/HTML/fr/kfloppy/*.bz2
#
#
%dir %_docdir/HTML/fr/kfouleggs/
%doc %_docdir/HTML/fr/kfouleggs/common
%doc %_docdir/HTML/fr/kfouleggs/*.docbook
%doc %_docdir/HTML/fr/kfouleggs/*.bz2
#
#
%dir %_docdir/HTML/fr/kfract/
%doc %_docdir/HTML/fr/kfract/common
%doc %_docdir/HTML/fr/kfract/*.docbook
%doc %_docdir/HTML/fr/kfract/*.png
%doc %_docdir/HTML/fr/kfract/*.bz2
#
#
%dir %_docdir/HTML/fr/khelpcenter/
%doc %_docdir/HTML/fr/khelpcenter/common
%doc %_docdir/HTML/fr/khelpcenter/*.css
%doc %_docdir/HTML/fr/khelpcenter/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/*.html
%doc %_docdir/HTML/fr/khelpcenter/*.png
%doc %_docdir/HTML/fr/khelpcenter/*.bz2
#
%dir %_docdir/HTML/fr/khelpcenter/quickstart/
%doc %_docdir/HTML/fr/khelpcenter/quickstart/common
%doc %_docdir/HTML/fr/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/fr/khelpcenter/userguide/
%doc %_docdir/HTML/fr/khelpcenter/userguide/common
%doc %_docdir/HTML/fr/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/userguide/*.bz2
#
%dir %_docdir/HTML/fr/khelpcenter/visualdict/
%doc %_docdir/HTML/fr/khelpcenter/visualdict/common
%doc %_docdir/HTML/fr/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/visualdict/*.png
%doc %_docdir/HTML/fr/khelpcenter/visualdict/*.bz2
#
%dir %_docdir/HTML/fr/khelpcenter/faq/
%doc %_docdir/HTML/fr/khelpcenter/faq/*.docbook
#
%dir %_docdir/HTML/fr/khexedit/
%doc %_docdir/HTML/fr/khexedit/common
%doc %_docdir/HTML/fr/khexedit/*.docbook
%doc %_docdir/HTML/fr/khexedit/*.png
%doc %_docdir/HTML/fr/khexedit/*.bz2
#
#
%dir %_docdir/HTML/fr/kicker/
%doc %_docdir/HTML/fr/kicker/common
%doc %_docdir/HTML/fr/kicker/*.docbook
%doc %_docdir/HTML/fr/kicker/*.png
%doc %_docdir/HTML/fr/kicker/*.bz2
#
#
%dir %_docdir/HTML/fr/kicker-applets/
%doc %_docdir/HTML/fr/kicker-applets/common
%doc %_docdir/HTML/fr/kicker-applets/*.docbook
%doc %_docdir/HTML/fr/kicker-applets/*.bz2
#
#
#
#
%dir %_docdir/HTML/fr/kit/
%doc %_docdir/HTML/fr/kit/common
%doc %_docdir/HTML/fr/kit/*.docbook
%doc %_docdir/HTML/fr/kit/*.bz2
#
%dir %_docdir/HTML/fr/klines/
%doc %_docdir/HTML/fr/klines/common
%doc %_docdir/HTML/fr/klines/*.docbook
%doc %_docdir/HTML/fr/klines/*.bz2
#
%dir %_docdir/HTML/fr/kjezz/
%doc %_docdir/HTML/fr/kjezz/common
%doc %_docdir/HTML/fr/kjezz/*.docbook
%doc %_docdir/HTML/fr/kjezz/*.bz2
#
%dir %_docdir/HTML/fr/knewsticker/
%doc %_docdir/HTML/fr/knewsticker/common
%doc %_docdir/HTML/fr/knewsticker/*.docbook
%doc %_docdir/HTML/fr/knewsticker/*.bz2
#
%dir %_docdir/HTML/fr/kpackage/
%doc %_docdir/HTML/fr/kpackage/common
%doc %_docdir/HTML/fr/kpackage/*.docbook
%doc %_docdir/HTML/fr/kpackage/*.bz2
#
%dir %_docdir/HTML/fr/kpoker/
%doc %_docdir/HTML/fr/kpoker/common
%doc %_docdir/HTML/fr/kpoker/*.docbook
%doc %_docdir/HTML/fr/kpoker/*.bz2
#
%dir %_docdir/HTML/fr/ksame/
%doc %_docdir/HTML/fr/ksame/common
%doc %_docdir/HTML/fr/ksame/*.docbook
%doc %_docdir/HTML/fr/ksame/*.bz2
#
%dir %_docdir/HTML/fr/ktuberling/
%doc %_docdir/HTML/fr/ktuberling/common
%doc %_docdir/HTML/fr/ktuberling/*.docbook
%doc %_docdir/HTML/fr/ktuberling/*.bz2
#
%dir %_docdir/HTML/fr/kjumpingcube/
%doc %_docdir/HTML/fr/kjumpingcube/common
%doc %_docdir/HTML/fr/kjumpingcube/*.docbook
%doc %_docdir/HTML/fr/kjumpingcube/*.bz2
#
#
%dir %_docdir/HTML/fr/klipper/
%doc %_docdir/HTML/fr/klipper/common
%doc %_docdir/HTML/fr/klipper/*.docbook
%doc %_docdir/HTML/fr/klipper/*.png
%doc %_docdir/HTML/fr/klipper/*.bz2
#
#
%dir %_docdir/HTML/fr/kmenuedit/
%doc %_docdir/HTML/fr/kmenuedit/common
%doc %_docdir/HTML/fr/kmenuedit/*.docbook
%doc %_docdir/HTML/fr/kmenuedit/*.png
%doc %_docdir/HTML/fr/kmenuedit/*.bz2
#
#
%dir %_docdir/HTML/fr/kmid/
%doc %_docdir/HTML/fr/kmid/common
%doc %_docdir/HTML/fr/kmid/*.docbook
%doc %_docdir/HTML/fr/kmid/*.bz2
#
#
%dir %_docdir/HTML/fr/kmines/
%doc %_docdir/HTML/fr/kmines/common
%doc %_docdir/HTML/fr/kmines/*.docbook
%doc %_docdir/HTML/fr/kmines/*.png
%doc %_docdir/HTML/fr/kmines/*.bz2
#
#
%dir %_docdir/HTML/fr/kmix/
%doc %_docdir/HTML/fr/kmix/common
%doc %_docdir/HTML/fr/kmix/*.docbook
%doc %_docdir/HTML/fr/kmix/*.bz2
#
#
%dir %_docdir/HTML/fr/kmoon/
%doc %_docdir/HTML/fr/kmoon/common
%doc %_docdir/HTML/fr/kmoon/*.docbook
%doc %_docdir/HTML/fr/kmoon/*.bz2
#
#
%dir %_docdir/HTML/fr/knode/
%doc %_docdir/HTML/fr/knode/common
%doc %_docdir/HTML/fr/knode/*.docbook
%doc %_docdir/HTML/fr/knode/*.png
%doc %_docdir/HTML/fr/knode/*.bz2
#
%dir %_docdir/HTML/fr/knotes/
%doc %_docdir/HTML/fr/knotes/common
%doc %_docdir/HTML/fr/knotes/*.docbook
%doc %_docdir/HTML/fr/knotes/*.bz2
#
%dir %_docdir/HTML/fr/kodo/
%doc %_docdir/HTML/fr/kodo/common
%doc %_docdir/HTML/fr/kodo/*.docbook
%doc %_docdir/HTML/fr/kodo/*.bz2
#
#
%dir %_docdir/HTML/fr/konqueror/
%doc %_docdir/HTML/fr/konqueror/common
%doc %_docdir/HTML/fr/konqueror/*.docbook
%doc %_docdir/HTML/fr/konqueror/*.png
%doc %_docdir/HTML/fr/konqueror/*.bz2
#
#
%dir %_docdir/HTML/fr/konquest/
%doc %_docdir/HTML/fr/konquest/common
%doc %_docdir/HTML/fr/konquest/*.docbook
%doc %_docdir/HTML/fr/konquest/*.bz2
#
#
%dir %_docdir/HTML/fr/konsole/
%doc %_docdir/HTML/fr/konsole/common
%doc %_docdir/HTML/fr/konsole/*.docbook
%doc %_docdir/HTML/fr/konsole/*.png
%doc %_docdir/HTML/fr/konsole/*.bz2
#
%dir %_docdir/HTML/fr/kontour/
%doc %_docdir/HTML/fr/kontour/common
%doc %_docdir/HTML/fr/kontour/*.docbook
%doc %_docdir/HTML/fr/kontour/*.png
%doc %_docdir/HTML/fr/kontour/*.bz2
#
%dir %_docdir/HTML/fr/korn/
%doc %_docdir/HTML/fr/korn/common
%doc %_docdir/HTML/fr/korn/*.docbook
%doc %_docdir/HTML/fr/korn/*.bz2
#
%dir %_docdir/HTML/fr/korganizer/
%doc %_docdir/HTML/fr/korganizer/common
%doc %_docdir/HTML/fr/korganizer/*.docbook
%doc %_docdir/HTML/fr/korganizer/*.png
%doc %_docdir/HTML/fr/korganizer/*.bz2
#
#
%dir %_docdir/HTML/fr/koshell/
%doc %_docdir/HTML/fr/koshell/common
%doc %_docdir/HTML/fr/koshell/*.docbook
%doc %_docdir/HTML/fr/koshell/*.bz2
#
#
%dir %_docdir/HTML/fr/kpager/
%doc %_docdir/HTML/fr/kpager/common
%doc %_docdir/HTML/fr/kpager/*.docbook
%doc %_docdir/HTML/fr/kpager/*.png
%doc %_docdir/HTML/fr/kpager/*.bz2
#
#
%dir %_docdir/HTML/fr/kpat/
%doc %_docdir/HTML/fr/kpat/common
%doc %_docdir/HTML/fr/kpat/*.docbook
%doc %_docdir/HTML/fr/kpat/*.png
%doc %_docdir/HTML/fr/kpat/*.bz2
#
#
%dir %_docdir/HTML/fr/kpresenter/
%doc %_docdir/HTML/fr/kpresenter/common
%doc %_docdir/HTML/fr/kpresenter/*.docbook
%doc %_docdir/HTML/fr/kpresenter/*.bz2
#
%dir %_docdir/HTML/fr/kpresenter/pics/
%doc %_docdir/HTML/fr/kpresenter/pics/*.png
#
#
%dir %_docdir/HTML/fr/krayon/
%doc %_docdir/HTML/fr/krayon/common
%doc %_docdir/HTML/fr/krayon/*.docbook
%doc %_docdir/HTML/fr/krayon/*.bz2
#
#
%dir %_docdir/HTML/fr/kreversi/
%doc %_docdir/HTML/fr/kreversi/common
%doc %_docdir/HTML/fr/kreversi/*.docbook
%doc %_docdir/HTML/fr/kreversi/*.png
%doc %_docdir/HTML/fr/kreversi/*.bz2
#
#
%dir %_docdir/HTML/fr/kruler/
%doc %_docdir/HTML/fr/kruler/common
%doc %_docdir/HTML/fr/kruler/*.docbook
%doc %_docdir/HTML/fr/kruler/*.bz2
#
#
%dir %_docdir/HTML/fr/kscd/
%doc %_docdir/HTML/fr/kscd/common
%doc %_docdir/HTML/fr/kscd/*.docbook
%doc %_docdir/HTML/fr/kscd/*.png
%doc %_docdir/HTML/fr/kscd/*.bz2
#
#
%dir %_docdir/HTML/fr/kshisen/
%doc %_docdir/HTML/fr/kshisen/common
%doc %_docdir/HTML/fr/kshisen/*.docbook
%doc %_docdir/HTML/fr/kshisen/*.bz2
#
#
%dir %_docdir/HTML/fr/ksirc/
%doc %_docdir/HTML/fr/ksirc/common
%doc %_docdir/HTML/fr/ksirc/*.docbook
%doc %_docdir/HTML/fr/ksirc/*.bz2
#
#
%dir %_docdir/HTML/fr/ksirtet/
%doc %_docdir/HTML/fr/ksirtet/common
%doc %_docdir/HTML/fr/ksirtet/*.docbook
%doc %_docdir/HTML/fr/ksirtet/*.bz2
#
#
%dir %_docdir/HTML/fr/ksnake/
%doc %_docdir/HTML/fr/ksnake/common
%doc %_docdir/HTML/fr/ksnake/*.docbook
%doc %_docdir/HTML/fr/ksnake/*.bz2
#
#
%dir %_docdir/HTML/fr/ksnapshot/
%doc %_docdir/HTML/fr/ksnapshot/common
%doc %_docdir/HTML/fr/ksnapshot/*.docbook
%doc %_docdir/HTML/fr/ksnapshot/*.png
%doc %_docdir/HTML/fr/ksnapshot/*.bz2
#
#
%dir %_docdir/HTML/fr/ksokoban/
%doc %_docdir/HTML/fr/ksokoban/common
%doc %_docdir/HTML/fr/ksokoban/*.docbook
%doc %_docdir/HTML/fr/ksokoban/*.bz2
#
#
%dir %_docdir/HTML/fr/kspaceduel/
%doc %_docdir/HTML/fr/kspaceduel/common
%doc %_docdir/HTML/fr/kspaceduel/*.docbook
%doc %_docdir/HTML/fr/kspaceduel/*.png
%doc %_docdir/HTML/fr/kspaceduel/*.bz2
#
#
%dir %_docdir/HTML/fr/kspell/
%doc %_docdir/HTML/fr/kspell/common
%doc %_docdir/HTML/fr/kspell/*.docbook
%doc %_docdir/HTML/fr/kspell/*.bz2
#
#
#
%dir %_docdir/HTML/fr/ksysguard/
%doc %_docdir/HTML/fr/ksysguard/common
%doc %_docdir/HTML/fr/ksysguard/*.bz2
%doc %_docdir/HTML/fr/ksysguard/*.docbook
#
#
%dir %_docdir/HTML/fr/ktron/
%doc %_docdir/HTML/fr/ktron/*.docbook
%doc %_docdir/HTML/fr/ktron/*.bz2
#
#
%doc %_docdir/HTML/fr/kuser/common
%doc %_docdir/HTML/fr/kuser/*.docbook
%doc %_docdir/HTML/fr/kuser/*.bz2
#
#
%dir %_docdir/HTML/fr/kwin4/
%doc %_docdir/HTML/fr/kwin4/common
%doc %_docdir/HTML/fr/kwin4/*.docbook
%doc %_docdir/HTML/fr/kwin4/*.bz2
#
#
#
%dir %_docdir/HTML/fr/kwrite/
%doc %_docdir/HTML/fr/kwrite/common
%doc %_docdir/HTML/fr/kwrite/*.docbook
%doc %_docdir/HTML/fr/kwrite/*.bz2
#
#
%dir %_docdir/HTML/fr/kwuftpd/
%doc %_docdir/HTML/fr/kwuftpd/common
%doc %_docdir/HTML/fr/kwuftpd/*.docbook
%doc %_docdir/HTML/fr/kwuftpd/*.bz2
#
%dir %_docdir/HTML/fr/kworldclock/
%doc %_docdir/HTML/fr/kworldclock/common
%doc %_docdir/HTML/fr/kworldclock/*.docbook
%doc %_docdir/HTML/fr/kworldclock/*.bz2
#
#
%dir %_docdir/HTML/fr/lskat/
%doc %_docdir/HTML/fr/lskat/common
%doc %_docdir/HTML/fr/lskat/*.docbook
%doc %_docdir/HTML/fr/lskat/*.bz2
#
#
%dir %_docdir/HTML/fr/noatun/
%doc %_docdir/HTML/fr/noatun/common
%doc %_docdir/HTML/fr/noatun/*.docbook
%doc %_docdir/HTML/fr/noatun/*.bz2
#
#
#
#
#
#
%dir %_datadir/apps/
%dir %_datadir/apps/amor/
%_datadir/apps/amor/tips-fr
#
#
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/fr/
%_datadir/apps/ktuberling/sounds/fr/*.wav
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/fr/
%_datadir/locale/fr/charset
%_datadir/locale/fr/*.desktop
%_datadir/locale/fr/*.png
#
#
%dir %_datadir/locale/fr/LC_MESSAGES/
%_datadir/locale/fr/LC_MESSAGES/*.mo


%changelog
* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Tue Aug 01 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
